@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: local('fonts-Inter/inter-normal.ttf'), local('fonts-Inter/inter-normal.woff'),
        url('fonts-Inter/inter-normal.woff2') format('woff2'),
        url('fonts-Inter/inter-normal.woff') format('woff'),
        url('fonts-Inter/inter-normal.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Medium';
    font-style: normal;
    font-weight: 400;
    src: local('fonts-Inter/inter-500-normal.ttf'), local('fonts-Inter/inter-500-normal.woff'),
        url('fonts-Inter/inter-500-normal.woff2') format('woff2'),
        url('fonts-Inter/inter-500-normal.woff') format('woff'),
        url('fonts-Inter/inter-500-normal.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Bold';
    font-style: normal;
    font-weight: 400;
    src: local('fonts-Inter/inter-800-normal.ttf'), local('fonts-Inter/inter-800-normal.woff'),
        url('fonts-Inter/inter-800-normal.woff2') format('woff2'),
        url('fonts-Inter/inter-800-normal.woff') format('woff'),
        url('fonts-Inter/inter-800-normal.ttf') format('truetype');
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Inter';
    font-size: 14px;
    color: #000;
}

.igi_bg {
    background: #ffffff;
}

.topHeader {
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    margin-bottom: 4px;
    padding: 16px 40px;
}

.topLeftSide,
.topRightSide {
    width: calc(50% - 2px);
    display: inline-block;
    vertical-align: top;
}

.pageTitleOnHeader {
    font-size: 22px;
    color: #1f3b64;
    font-family: 'Inter Bold';
    margin-left: 50px;
}

.logoNTitle {
    display: flex;
    align-items: anchor-center;
}

.topRightNav {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    float: right;
    height: 64px;
    align-items: anchor-center;
}

.topRightNav li {
    padding: 4px 20px;
    display: inline-block;
    color: #1f3b64;
    font-size: 13px;
}

.topRightNav li:last-child {
    padding-right: 0;
}

.topRightNav li span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 2px;
}

.topRightNav li .IconDiv {
    width: 24px;
    height: 24px;
    border-radius: 20px;
    background-color: #fff;
    text-align: center;
    overflow: hidden;
}

.topRightNav li .IconDiv img {
    width: 16px;
    height: auto;
    padding: 4px;
}

.topRightNav li a {
    color: #1f3b64;
    text-decoration: none;
}

.blueBarTop {
    background-color: #17479e;
    color: #fff;
    font-size: 14px;
    padding: 8px 40px;
}

.mainContainer {
    height: calc(100vh - 170px);
}

.footer {
    padding: 8px 40px;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

@media only screen and (max-width: 1100px) {}

@media only screen and (max-width: 768px) {
    .pageTitleOnHeader {
        font-size: 16px;
        margin-left: 20px;
    }

    .topLeftSide,
    .topRightSide {
        width: 100%;
        display: block;
    }

    .logoNTitle img {
        width: 150px;
        height: auto;
    }

    .topHeader {
        padding: 10px 20px;
        height: 90px;
    }

    .topRightNav {
        height: 50px;
    }

    .topRightNav li {
        padding: 4px;
        font-size: 12px;
    }

    .topRightNav li span {
        margin: 0;
    }

    .footer,
    .blueBarTop {
        padding: 8px 20px;
    }
}